#include "skipstone.h"


gchar *language_settings[] =  { 
     N_("Off"),
     N_("Chinese"),
     N_("East asian"),
     N_("Japanese"),
     N_("Korean"),
     N_("Russian"),
     N_("Simplified Chinese"),
     N_("Traditional Chinese"),
     N_("Ukrainian")
};

gchar *default_charset_settings[] =  { 	
     N_("Arabic (IBM-864)"),
     N_("Arabic (IBM-864-I)"),
     N_("Arabic (ISO-8859-6)"),
     N_("Arabic (ISO-8859-6-E"),
     N_("Arabic (ISO-8859-6-I)"),
     N_("Arabic (MacArabic)"),
     N_("Arabic (Windows-1256)"),	       
     N_("Armenian (ARMSCII-8)"),
     N_("Baltic (ISO-8859-13)"),
     N_("Baltic (ISO-8859-4)"),
     N_("Baltic (Windows-1257)"),
     N_("Celtic (ISO-8859-14)"),
     N_("Central European (IBM-852)"),
     N_("Central European (ISO-8859-2)"),
     N_("Central European (MacCE)"),
     N_("Central European (Windows-1250)"),
     N_("Chinese Simplified (GB2312)"),
     N_("Chinese Simplified (GBK)"),
     N_("Chinese Simplified (HZ)"),
     N_("Chinese Traditional (Big5)"),
     N_("Chinese Traditional (EUC-TW)"),
     N_("Croatian (MacCroatian)"),
     N_("Cyrillic (IBM-855)"),
     N_("Cyrillic (ISO-8859-5)"),
     N_("Cyrillic (ISO-IR-111)"),
     N_("Cyrillic (Windows-1251)"),
     N_("Cyrillic/Russian (IBM-866)"),
     N_("Cyrillic/Ukrainian (KOI8-U)"),
     N_("Cyrillic/Ukrainian (MacUkrainian)"),
     N_("Greek (ISO-8859-7)"),
     N_("Greek (MacGreek)"),
     N_("Greek (Windows-1253)"),
     N_("Hebrew (IBM-862)"),
     N_("Hebrew (ISO-8859-8-E)"),
     N_("Hebrew (ISO-8859-8-I)"),
     N_("Hebrew (MacHebrew)"),
     N_("Hebrew (Windows-1255)"),
     N_("Icelandic (MacIcelandic)"),
     N_("Japanese (EUC-JP)"),
     N_("Japanese (ISO-2022-JP)"),
     N_("Japanese (Shift_JIS)"),
     N_("Korean (EUC-KR)"),
     N_("Nordic (ISO-8859-10)"),
     N_("Romanian (MacRomanian)"),
     N_("South European (ISO-8859-3)"),
     N_("Thai (TIS-620)"),
     N_("Turkish (IBM-857)"),
     N_("Turkish (ISO-8859-9)"),
     N_("Turkish (MacTurkish)"),
     N_("Turkish (Windows-1254)"),
     N_("Unicode (UTF-7)"),
     N_("Unicode (UTF-8)"),
     N_("Vietnamese (TCVN)"),
     N_("Vietnamese (VISCII)"),
     N_("Vietnamese (VPS)"),
     N_("Vietnamese (Windows-1258)"),
     N_("Visual Hebrew (ISO-8859-8)"),
     N_("Western (ISO-8859-1)"),
     N_("Western (IBM-850)"),
     N_("Western (ISO-8859-1)"),
     N_("Western (ISO-8859-15)"),
     N_("Western (MacRoman)"),
     N_("Western (Windows-1252)"),
     NULL
};

gchar *default_charset_names[] = {
       "IBM864",
       "IBM864i",  
       "ISO-8859-6",
       "ISO-8859-6-E",
       "ISO-8859-6-I", 
       "x-mac-arabic",
       "windows-1256",
       "armscii-8", 
       "ISO-8859-13", 
       "ISO-8859-4", 
       "windows-1257",  
       "ISO-8859-14",  
       "IBM852", 
       "ISO-8859-2",      
       "x-mac-ce",    
       "windows-1250",
       "GB2312",
       "x-gbk",
       "HZ-GB-2312",
       "Big5",
       "x-euc-tw",
       "x-mac-croatian",
       "IBM855",  
       "ISO-8859-5",  
       "ISO-IR-111",   
       "windows-1251",
       "IBM866",  
       "KOI8-U", 
       "x-mac-ukrainian",
       "us-ascii",   
       "x-mac-farsi", 
       "ISO-8859-7", 
       "x-mac-greek",  
       "windows-1253", 
       "IBM862", 
       "ISO-8859-8-E",
       "ISO-8859-8-I", 
       "x-mac-hebrew", 
       "windows-1255",  
       "x-mac-icelandic",
       "EUC-JP",
       "ISO-2022-JP",
       "Shift_JIS", 
       "EUC-KR", 
       "ISO-8859-10",
       "x-mac-romanian",
       "ISO-8859-3", 
       "TIS-620",         
       "IBM857",     
       "ISO-8859-9",    
       "x-mac-turkish",
       "windows-1254", 
       "UTF-7",
       "UTF-8", 
       "x-viet-tcvn5712",  
       "VISCII", 
       "x-viet-vps",
       "windows-1258",
       "ISO-8859-8", 
       "ISO-8859-1",
       "IBM850", 
       "ISO-8859-15", 
       "x-mac-roman",  
       "windows-1252",  
       NULL
};
